﻿@charset "utf-8";

#catalogue-home-objets .post-slide{
    margin: 10px 15px;
    background: #fff;

}
#catalogue-home-objets  .post-slide:hover{
    margin: 10px 15px;
    background: #fff;
    -webkit-box-shadow: 0 0 12px rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 12px rgba(0,0,0,.1);
    box-shadow: 0 0 12px rgba(0,0,0,.1);
    transition: all 0.9s ease 0s;
    cursor:pointer;
  
}
#catalogue-home-objets .post-slide .post-header{
    padding: 15px 20px;
}
#catalogue-home-objets .post-slide .title{
    margin-bottom: 5px;
        font-size: 24px;
    color: #333;
    font-weight: bold;
    text-transform:capitalize;
    transition: all 0.4s ease 0s;
	font-family: Montserrat-Bold;
	min-height: 68px;

}
#catalogue-home-objets .post-slide .title a{
    font-size: 24px;
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
	font-family: Montserrat-Bold;
}
#catalogue-home-objets .post-slide .title a:hover{
    color: #fd6058;
    text-decoration: none !important;
    }
#catalogue-home-objets .post-slide .post-bar{
    margin: 15px 0 0 0;
    padding: 0;
    list-style: none;
}
#catalogue-home-objets .post-slide .post-bar li{
    display: inline-block;
    margin-right: 20px;
    color: #808080;
}
#catalogue-home-objets .post-slide .post-bar li a{
    font-size: 36px;
    color: #d81919;
    text-transform: capitalize;
	font-family: Montserrat-Bold;
}
#catalogue-home-objets .post-slide .post-bar li a:nth-child(2){
    font-size: 36px;
    color: #322e2e;
    text-transform: capitalize;
	font-family: Montserrat-Bold;
	margin-left: 5px;
}
#catalogue-home-objets .post-slide .post-bar li a:nth-child(3){
    font-size: 22px;
    color: #322e2e;
    text-transform: capitalize;
	font-family: Montserrat-Bold;
	top:-4px;
	position:relative;
}
#catalogue-home-objets .post-slide .post-bar li a:nth-child(4){
    font-size: 22px;
    color: #d81919 !important;
    text-transform: capitalize;
	font-family: Montserrat-Bold;
	top:-4px;
	position:relative;
	display:none;
}

#catalogue-home-objets .post-slide .post-bar li a:hover{
    text-decoration: none;
    color: #fd6058;
}


#catalogue-home-objets .post-slide .post-bar li img{
    width: 35px;
    height: 35px;
    border-radius: 50%;
}
#catalogue-home-objets .post-slide .post-bar li i,
#catalogue-home-objets .post-slide .post-bar li img{
    margin-right: 5px;
}
#catalogue-home-objets .post-slide .pic{
    overflow: hidden;
    position: relative;
}
#catalogue-home-objets .post-slide .pic:after{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0);
    transition: all 0.9s ease 0s;
}
#catalogue-home-objets .post-slide:hover .pic:after{
    background: rgba(255,255,255,0.2);
}
#catalogue-home-objets .post-slide .pic img{
    width: auto;
    height: auto;
    transform: rotate(0deg) scale(1,1);
    transition: all 0.6s ease-in-out 0s;
}
/*#catalogue-home-objets .post-slide:hover .pic img{
    transform: rotate(10deg) scale(1.5,1.5);
}*/
#catalogue-home-objets .post-slide .post-category{
    padding: 5px 15px;
    margin: 0;
    list-style: none;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fd6058;
    z-index: 1;
}
#catalogue-home-objets .post-slide .post-category li{
    display: inline-block;
    text-transform: uppercase;
}
#catalogue-home-objets .post-slide .post-category li:after{
    content: " ,";
    color: #fff;
}
#catalogue-home-objets .post-slide .post-category li:last-child:after{
    content: "";
}
#catalogue-home-objets .post-slide .post-category li a{
    color: #fff;
}
#catalogue-home-objets .post-slide .post-category li a:hover{
    text-decoration: none;
    color: #333;
}
#catalogue-home-objets .post-slide .post-description{
    font-size: 16px;
    color: #808080;
    padding: 15px;
}
@media only screen and (max-width: 480px) {
    #catalogue-home-objets .post-header .post-bar li{
        margin-right: 5px;
  }
  }
  
  


